{% load staticfiles %}

{# Load CSS and JavaScript #}

{% load fontawesome %}
<!-- http://w3lessons.info/2015/10/05/login-signup-form-using-material-design-and-jquery/-->

{# Load CSS and JavaScript Head tag #}
{%block head%}

  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Introducing Lollipop, a sweet new take on Android.">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">

      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

     {% fontawesome_stylesheet %}
    <title>asi - sistema de analisis de datos de seguridad ciudadana</title>

    <!-- Page styles -->
    <link type="text/css" rel="stylesheet" href="{% static 'materialize/bin/materialize.css' %}"  media="screen,projection"/>
    <script src="{% static 'materialize/js/materialize.js' %}"  /> </script>
    <link rel="stylesheet" href="{% static 'materialize/bin/ghpages-materialize.css' %}"  media="screen,projection"/>
    <link rel="stylesheet" href="{% static 'materialize/bin/materialize.min.css' %}"  media="screen,projection"/>

    <style>

   .form {
     margin-left:35%;
     margin-right:35%;
   }
    </style>
  
  </head>
  
{%endblock%}

{% block login_body %}
<div id="login-page" class="row">
    <div class="col s12 z-depth-6 card-panel">
      
 <form action="." method="post" class="login-form form">
        
        <div class="row">
          <div class="input-field col s12 center">
           
             <i class="large material-icons">insert_chart</i>
           <p class="center login-form-text"> Acceder</p>
          </div>
        </div>
        
        <div class="row margin">
           {% block form%}
            {% endblock %}
          
        <div class="row">
          <div class="input-field col s6 m6 l6">
            <p class="margin medium-small"><a>Nuevo usuario</a></p>
          </div>
          <div class="input-field col s6 m6 l6">
              <p class="margin right-align medium-small"><a href="">recuperar contraseña</a></p>
          </div>          
        </div>
 
      </form>
    </div>
  </div>
{% endblock %}

<!-- Must add javascript animation when you press activate-->
{% block scripts %}


{% endblock %}